TD {
	FONT-SIZE: 9pt; COLOR: #4d0b0b; LINE-HEIGHT: 12pt; FONT-FAMILY: ËÎÌå; LETTER-SPACING: 1pt
}
.td_deep {
	FONT-SIZE: 9pt; COLOR: #d3d3d3; LINE-HEIGHT: 12pt; FONT-FAMILY: ËÎÌå; LETTER-SPACING: 1pt
}
.td_shallow {
	FONT-SIZE: 9pt; COLOR: #2a2a2a; LINE-HEIGHT: 12pt; FONT-FAMILY: ËÎÌå; LETTER-SPACING: 1pt
}
.normal {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #d3d3d3; FONT-STYLE: normal; TEXT-DECORATION: blink
}
